GET /api/v1/inbox/conversations/{id}/messages/{messageId}/attachments/{index}/content
The bytes of a TikTok Business message image or video, fetched from TikTok by media id (/business/message/media/download/; its URL needs the account's token). This is the authenticated url the attachment route returns for them
BearerAuthAuthorizationBearer <token>API key sk_...
id*stringConversation id
messageId*stringMessage id (Postgale or platform id)
index*stringAttachment index (0-based)
The file
response?fileapplication/octet-streambinarycurl -X GET 'https://example.com/api/v1/inbox/conversations/string/messages/string/attachments/string/content'"string"DELETE /api/v1/inbox/conversations/{id}/messages/{messageId}/reactions DELETE
Remove the account's reaction from a message. Queued for approval (202) while approval applies
GET /api/v1/inbox/conversations/{id}/messages/{messageId}/attachments/{index} GET
One attachment of a message as a URL that works now; authenticated: true when the URL is a Postgale route that needs the API key (WhatsApp media, TikTok Business images and videos)